Comment 6 for bug 1265665

That means create a backport for 1.8.0 (stable/grizzly) and 1.10.0 (stable/havana)